204b14b5d6d0d08a2eaaml; charset=UTF-8
Last-Modified: Mon, 27 Jan 2025 10:17:02 GMT
Expires: Thu, 25 Jan 2035 10:17:02 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cmake_config.h.in « src - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/src/cmake_config.h.in?h=lifo-fixes' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ed8215042c3fdf0f020b2870c8fb783ca839e30b'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes' selected='selected'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=lifo-fixes'>about</a><a href='/minetest.git/?h=lifo-fixes'>summary</a><a href='/minetest.git/refs/?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>refs</a><a href='/minetest.git/log/src/cmake_config.h.in?h=lifo-fixes'>log</a><a class='active' href='/minetest.git/tree/src/cmake_config.h.in?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>tree</a><a href='/minetest.git/commit/src/cmake_config.h.in?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>commit</a><a href='/minetest.git/diff/src/cmake_config.h.in?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/src/cmake_config.h.in'>
<input type='hidden' name='h' value='lifo-fixes'/><input type='hidden' name='id' value='ed8215042c3fdf0f020b2870c8fb783ca839e30b'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>root</a>/<a href='/minetest.git/tree/src?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>src</a>/<a href='/minetest.git/tree/src/cmake_config.h.in?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>cmake_config.h.in</a></div><div class='content'>blob: 4b731020a945f3eb29559ec42f32bc8f6a1d71a9 (<a href='/minetest.git/plain/src/cmake_config.h.in?h=lifo-fixes&amp;id=ed8215042c3fdf0f020b2870c8fb783ca839e30b'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
</pre></td>
<td class='lines'><pre><code>// Filled in by the build system

#ifndef CMAKE_CONFIG_H
#define CMAKE_CONFIG_H

#define PROJECT_NAME &quot;&#64;PROJECT_NAME&#64;&quot;
#define PROJECT_NAME_C &quot;&#64;PROJECT_NAME_CAPITALIZED&#64;&quot;
#define VERSION_MAJOR &#64;VERSION_MAJOR&#64;
#define VERSION_MINOR &#64;VERSION_MINOR&#64;
#define VERSION_PATCH &#64;VERSION_PATCH&#64;
#define VERSION_EXTRA &quot;&#64;VERSION_EXTRA&#64;&quot;
#define VERSION_STRING &quot;&#64;VERSION_STRING&#64;&quot;
#define PRODUCT_VERSION_STRING &quot;&#64;VERSION_MAJOR&#64;.&#64;VERSION_MINOR&#64;&quot;
#define STATIC_SHAREDIR &quot;&#64;SHAREDIR&#64;&quot;
#define STATIC_LOCALEDIR &quot;&#64;LOCALEDIR&#64;&quot;
#define BUILD_TYPE &quot;&#64;CMAKE_BUILD_TYPE&#64;&quot;
#define ICON_DIR &quot;&#64;ICONDIR&#64;&quot;
#cmakedefine01 RUN_IN_PLACE
#cmakedefine01 USE_GETTEXT
#cmakedefine01 USE_CURL
#cmakedefine01 USE_SOUND
#cmakedefine01 USE_FREETYPE
#cmakedefine01 USE_CURSES
#cmakedefine01 USE_LEVELDB
#cmakedefine01 USE_LUAJIT
#cmakedefine01 USE_POSTGRESQL
#cmakedefine01 USE_SPATIAL
#cmakedefine01 USE_SYSTEM_GMP
#cmakedefine01 USE_REDIS
#cmakedefine01 HAVE_ENDIAN_H
#cmakedefine01 CURSES_HAVE_CURSES_H
#cmakedefine01 CURSES_HAVE_NCURSES_H
#cmakedefine01 CURSES_HAVE_NCURSES_NCURSES_H
#cmakedefine01 CURSES_HAVE_NCURSES_CURSES_H
#cmakedefine01 CURSES_HAVE_NCURSESW_NCURSES_H
#cmakedefine01 CURSES_HAVE_NCURSESW_CURSES_H

#endif

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-27 10:17:02 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
